"MLS_General" = "General";
"MLS_Scanning" = "Digitalizar";
"MLS_ContactControl" = "Sync";
"MLS_EastNameOrder" = "Ordem de nome Oriental";
"MLS_WestNameOrder" = "Ordem de nome Ocidental";
"MLS_FirstLast" = "Primeiro nome + Apelido";
"MLS_LastFirst" = "Apelido, Primeiro nome";
"MLS_NameOrderTitle" = "Visualização de contactos";
"MLS_MapServiceTitle" = "Mostrar mapa do endereço";
"MLS_MapServiceAuto" = "Automático";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Capitalização";
"MLS_ScanMode" = "Modo de digitalização";
"MLS_ScanSingleSide" = "Face Simples";
"MLS_ScanDoubleSide" = "Face dupla";
"MLS_RecogFrontLanguage" = "Lado da frente";
"MLS_RecogBackLanguage" = "Lado do verso";
"MLS_ChineseSetShow" = "Mostrador Chinês";
"MLS_SameAsCard" = "Mesmo que informações de cartão";
"MLS_OutputCHT" = "Chinês tradicional";
"MLS_OutputCHS" = "Chinês simplificado";
"MLS_DataExchangeType_Gmail" = "Contatos do Gmail";
"MLS_DataExchangeType_AddressBook" = "Contactos";
"MLS_GmailSettings_AccountLabel" = "Conta";
"MLS_GmailSettings_SetAccountButtonTitle" = "Configurar conta";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Auto sincronizado";
"MLS_SettingsView_LastSyncLabel" = "Último sincronizado";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Eliminar Sincronizar registro";
"MLS_SettingsView_ClearRecordsExplanation" = "Sincronizar (pela primeira vez) significa combinar contactos de duas localizações. Quando interrompe uma relação de sincronização eliminando um registo de sincronização, isso fará com que a próxima sincronização funcione como se fosse a primeira, o que pode resultar em duplicação";
